WordPress.org

Ready to get started?Download WordPress

Forums

Security risk question (3 posts)

  1. Besz
    Member
    Posted 7 years ago #

    Hello.

    I had a question: Dave's security risk announcement:

    http://unknowngenius.com/blog/archives/2006/07/26/critical-announcement-to-all-wordpress-users/

    seems to have been fixed in 2.0.4 . I was wondering if 2.1 alpha2 also had this fix, or what users of 2.1 alpha2 do to stay safe?

    Thanks.

  2. All security changes to v2.1 are backported to the v2.0.x line, so yes, the latest SVN copy of v2.1 will be okay.

  3. chml-srucnoc
    Member
    Posted 7 years ago #

    Phef.. Nice news. One less security flaw :D

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.